class LookController < ApplicationController

  def at
    render(:text => "<html><head><title>Welcome</title></head>" \
      + "<body><h1>Welcome to my Web page</h1>" \
      + "This page was created without a view template.</body></html>")
  end
end
